#!/bin/sh

set -e

trap cleanup_exit INT TERM EXIT

cleanup_exit()
{
  rm -f *.list *.key
}

export LANG=C

DISTRIBUTION=bionic
ARCHITECTURE=amd64

cp -a ../setup-sshd .

image=trustedfirmware/ci-${ARCHITECTURE}-hafnium:${DISTRIBUTION}
docker build --pull --tag=$image .
echo $image > .docker-tag
